Subject: [oauth-ext-review] Request for review of OAuth parameter registration update: resource

From: Brian Campbell <[email-masked]>
Date: Tue, 13 Aug 2019 13:08:15 -0600

Please review the registration update request for the "resource" parameter
used on the authorization request and token request found in section 4.1 of
draft-ietf-oauth-resource-indicators at
https://tools.ietf.org/html/draft-ietf-oauth-resource-indicators-05#section-4.1

-- 
_CONFIDENTIALITY NOTICE: This email may contain confidential and privileged 
material for the sole use of the intended recipient(s). Any review, use, 
distribution or disclosure by others is strictly prohibited.  If you have 
received this communication in error, please notify the sender immediately 
by e-mail and delete the message and any file attachments from your 
computer. Thank you._